.bg{
    background-color: rgba(129, 126, 126, 0.78);
    height: 810px;
}
.card{
    background: white;
    height: 320px;
    width: 300px;
    border-radius: 10px;
    display:inline-block;
}
.text-welcome{
    text-align: center;
    color: #308CE8;
    font-size: 14px;
}
.text-info{
    font-size: 12px;
    text-align: center;
    color: #7B7B7B;
}
.img{
    position: relative;
    top: -60px;
}
.pos{
    position: relative;
    top: -60px;
}
.btn1 {
    border: 2px solid white;
    height:43px;
    width:201px;
    display:inline-block;
    text-align: center;
    background: #3694E7;
    transition: box-shadow .3s;
    margin: 5px;
    border-radius:7px;
    font-size: 16px;
  }
  .btn1:hover {
    box-shadow: 0 0 20px rgb(252, 92, 0); 
  }
.btn2 {
    border: 2px solid white;
    height:43px;
    width:201px;
    display:inline-block;
    text-align: center;
    background: #FF8354;
    transition: box-shadow .3s;
    margin: 5px;
    border-radius:7px;
    font-size: 16px;
  }
  .btn2:hover {
    box-shadow: 0 0 20px #3694E7; 
  }
.text-btn{
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 1.16667px;
    line-height: 16px;
    padding-top: 10px;
}